/*Barra*/
.avance {
    display: flex;
    margin-bottom: 13px;
    font-family: 'AvenirNextLTPro-Medium';
}
.barra {
    width: 100%;
    background-color: #BCBCBC;
    height: 0.437em;
    border:1px solid #D5D5D5;
    position: relative;
    overflow: hidden;
}
.barra div{ height: 0.437em;position: absolute;   }
.barra div.bgVerde { background-color: #4AA442;height: 12px;width: 100%;}